24Q0020 ANNEX C PRICE BREAKDOWN.xlsx

XLSX spreadsheet 13 KB Posted

Attached to
KEY WEST INFRASTUCTURE VOIP TRANSITION SOLUTION Federal contract opportunity
Solicitation number
N7027224Q0020
Issued by
Department of the Navy Naval Supply Systems Command

About this file

This document appears to be an Excel price breakdown template (24Q0020 ANNEX C PRICE BREAKDOWN.xlsx) related to a federal contract opportunity for a VoIP transition solution for NCTAMS LANT (Solicitation Number: N7027224Q0020).

The federal contract opportunity is for a KEY WEST INFRASTRUCTURE VOIP TRANSITION SOLUTION, issued by the Department of the Navy Naval Supply Systems Command. It includes a Request for Quote (RFQ) and several associated annexes and Contract Data Requirements List (CDRL) documents. The contract opportunity requires the offeror to provide pricing details for various line items including labor, travel, materials, and other costs. The template provides a format for the offeror to input the quantity, unit price, and extended price for each line item. The total grand total price is to be provided at the bottom of the template. No other details about the required products, services, response dates, award dates, or set asides are included in this specific document.

View the file

Other files for this federal contract opportunity

Other files attached to KEY WEST INFRASTUCTURE VOIP TRANSITION SOLUTION, newest first.
File Type Posted
24Q0020-0004 RFQ.docx DOCX document
24Q0020 ANNEX A-INVENTORY NAS KW.xlsx XLSX spreadsheet
RFC-003 Response.pdf PDF
24Q0020-0003 RFQ.docx DOCX document
RFC-002 Response.docx DOCX document
24Q0020-0002 RFQ.docx DOCX document
24Q0020 ANNEX A -0001.docx DOCX document
24Q0020 ANNEX B EVAL FACTORS -0002.docx DOCX document
Sigsbee Park Annex.jpg JPG image
24Q0020-0001 RFQ.docx DOCX document
Truman Annex.jpg JPG image
RFC-001 Response.pdf PDF
Trumbo Point.jpg JPG image
Boca Chica.jpg JPG image
24Q0020 ANNEX B EVAL FACTORS -0001.docx DOCX document
Key west area.jpg JPG image
24Q0020 ANNEX A.docx DOCX document
24Q0020 ANNEX A.docx DOCX document
Key West_CDRL _A004_Rev2.pdf PDF
24Q0020 RFQ.docx DOCX document
24Q0020 ANNEX B EVAL FACTORS.docx DOCX document
Key West_CDRL _A001_Rev3.pdf PDF
Key West_CDRL _A002_Rev2.pdf PDF
Key West_CDRL _A003_Rev2.pdf PDF
RFC.docx DOCX document
Show all 25

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

TOTAL

ITEMQTYPRICEEXT PRICE
AIRFARE$ - 0
LODGING$ - 0
M&I$ - 0
TRANSPORTATION$ - 0
SUBTOTAL$ - 0
LABOR$ - 0
TRAVEL$ - 0
OT/HOLIDAY$ - 0
MATERIAL$ - 0
SUBTOTAL$ - 0

GRAND TOTAL $ - 0

CFM

LINEPart NumberItem DescriptionQty.UOMPRICEEXT PRICE
0001$ - 0
0002$ - 0
0003$ - 0
0004$ - 0
0005$ - 0
0006$ - 0
0007$ - 0
0008$ - 0
0009$ - 0
0010$ - 0
0011$ - 0
0012$ - 0
0013$ - 0
0014$ - 0
0015$ - 0
0016$ - 0
0017$ - 0
0018$ - 0
0019$ - 0
0020$ - 0
0021$ - 0
0022$ - 0
0023$ - 0
0024$ - 0
0025$ - 0
0026$ - 0
0027$ - 0
0028$ - 0
0029$ - 0
0030$ - 0
0031$ - 0
0032$ - 0
0033$ - 0
0034$ - 0
0035$ - 0
0036$ - 0
0037$ - 0
0038$ - 0
0039$ - 0
0040$ - 0
0041$ - 0
0042$ - 0
0043$ - 0
0044$ - 0
0045$ - 0
TOTAL$ - 0

File details come from the government source that posted it. Updated .